
PAMInspection - Bug #736

INS055 AND INS_FileGeneralInfo Report 

09/25/2018 04:49 PM - Billal Ghanimah

Status: Closed Start date: 09/25/2018

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Inspection Screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1- add new field (سبب الايقاف) on page and report.

please review the attached files, and the sql query.

History

#1 - 09/30/2018 08:47 PM - Abdelhalim Abu Qamar

- Tracker changed from CR to Bug

- Assignee changed from Abdelhalim Abu Qamar to Billal Ghanimah

- Environment Development added

- Environment deleted (QA)

- Browser Chrome added

#2 - 10/01/2018 09:24 AM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Billal Ghanimah wrote:

1- add new field (سبب الايقاف) on page and report.

please review the attached files, and the sql query.

#3 - 03/20/2019 03:18 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

Files

ins055.txt 1.39 KB 09/25/2018 Billal Ghanimah

ins055.PNG 225 KB 09/25/2018 Billal Ghanimah

report.PNG 83.6 KB 09/25/2018 Billal Ghanimah
